(* Paclet Info File *)

(* created 2010/06/12*)

Paclet[
    Name -> "Aerodynamics",
    Version -> "1.2.0",
    MathematicaVersion -> "7+",
    Description -> "Panel methods for an airfoil.",
    Creator -> "Richard Fearn",
    Extensions -> 
        {
            {"Documentation", Resources -> 
                {"Guides/Aerodynamics"}
            , Language -> "English", MainPage -> "Tutorials/AerodynamicsOverview"}, 
            {"Kernel", "Context" -> 
                {"Aerodynamics`Aerodynamics`", "Aerodynamics`CartesianVectors`", "Aerodynamics`AirfoilGeometry`", "Aerodynamics`InfluenceCoefficients`", "Aerodynamics`PanelMethods`", "Aerodynamics`Graphics`"}
            }
        }
]


